{% extends 'base.html.twig' %}

{% block title %}Sign Up{% endblock %}

{% block stylesheets %}
    <style>
        .login {
            display: inline-block;
            float: left;
            margin-left: 50px;
        }

        .sign-up {
            display: inline-block;
            float: left;
            min-height: 480px;
        }

        .cus_info_wrap input[type="email"] {
            width: 71%;
            padding: 4px;
            font-size: 13px;
            font-weight: 400;
            border: 1px solid #D6D6D6;
            outline: none;
        }

        .reg_gp {
            min-height: 36px;
        }

        .sign-up .reg_fb {
            margin: 50px 105px;
        }

    </style>
{% endblock %}

{% block body %}
    <div class="container">
        <div class="dreamcrub">
            <ul class="breadcrumbs">

                <li class="home">
                    <a href="index.html" title="Go to Home Page"><img src="images/home.png" alt=""/></a>
                    <span></span>
                </li>
                <li>
                    SignUp
                </li>

            </ul>
            <ul class="previous">
                <li><a href="{{ path('home') }}">Back to Previous Page</a></li>
            </ul>
            <div class="clearfix"></div>
        </div>

        <section id="main">
            <div class="login-content">
                {% include '_flashes.html.twig' %}
                <div class="container">
                    <div class="login-signup-form">
                        <div class="col-md-5 login text-center">
                            <h4>signup</h4>
                            <div class="how_to">
                                <a href="{{ path('oauth.facebook') }}">
                                    <div class="reg_fb"><img src="images/facebook.png" alt=""><i>Facebook</i>
                                        <div class="clearfix"></div>
                                    </div>
                                </a>
                                <a href="{{ path('oauth.google') }}">
                                    <div class="reg_gp"><img src="images/gp.png" alt=""><i>GOOGLE</i>
                                        <div class="clearfix"></div>
                                    </div>
                                </a>
                                <p><img src="images/locked.png" alt=""/>Social</p>
                            </div>
                            {{ form_start(form) }}
                            <div class="cus_info_wrap">
                                <label class="labelTop">
                                    First Name:
                                    <span class="require">*</span>
                                </label>
                                {{ form_widget(form.firstName, {'attr': {'placeholder': 'First Name'}}) }}
                                {{ form_errors(form.firstName) }}
                            </div>
                            <div class="clearfix"></div>
                            <div class="cus_info_wrap">
                                <label class="labelTop">
                                    Last Name:
                                    <span class="require">*</span>
                                </label>
                                {{ form_widget(form.lastName, {'attr': {'placeholder': 'Last Name'}}) }}
                                {{ form_errors(form.lastName) }}
                            </div>
                            <div class="clearfix"></div>
                            <div class="cus_info_wrap">
                                <label class="labelTop">
                                    Email:
                                    <span class="require">*</span>
                                </label>
                                {{ form_widget(form.email, {'attr': {'placeholder': 'Email'}}) }}
                                {{ form_errors(form.email) }}
                            </div>
                            <div class="clearfix"></div>
                            <div class="cus_info_wrap">
                                <label class="labelTop">
                                    Password:
                                    <span class="require">*</span>
                                </label>
                                {{ form_widget(form.password, {'attr': {'placeholder': 'Password'}}) }}
                                {{ form_errors(form.password) }}
                            </div>
                            <div class="clearfix"></div>
                            <div class="botton1">
                                <button type="submit" class="botton">Sign Up</button>
                            </div>
                            {{ form_end(form) }}
                        </div>
                        <div class="col-md-5 sign-up text-center">
                            <h4>signin</h4>
                            <a href="{{ path('app_login') }}">
                                <div class="reg_fb"><img src="images/facebook.png" alt=""><i>Sign In</i>
                                    <div class="clearfix"></div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
{% endblock %}